Bug 9975 - exits with signal 11 when asking to change directory
Summary: exits with signal 11 when asking to change directory
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ext2ed   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-05 15:35 UTC by Brock Organ
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 12:00:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brock Organ 2000-03-05 15:35:10 UTC
steps to reproduce problem:

run mke2fs /dev/fd0 to format a floppy
mount /dev/fd0; create directory /foo; unmount /dev/fd0
start ext2ed
	setdevice /dev/fd0
	cd /foo

*program terminates with a signal 11*

Comment 1 Florian La Roche 2002-03-10 11:02:59 UTC
ext2ed won't be in future distributions of Red Hat Linux and is basically
unmaintained for many years. Closing this.

Thanks,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.